.sharelinks {display:none}
.about__links {cursor:pointer}
.distribution-map__russia {position:relative}
.distribution-map .overlay {top:0px;left:0px;position:absolute;display:none;z-index:1;}
.distribution-map .overlay_top_interface {top:0px;left:0px;position:absolute;z-index:9999;}
.distribution-map__block {display:none;z-index:3;}
.distribution-map .overlay.hover {display:none;z-index:2;}
.gallery__main-slide {width:auto;height:auto;}

.copyright_cbi {margin:6px 0 0 0;}
.copyright_cbi a {font-family: FedraSansPro-BookItalic;color: #ae915f;text-decoration:underline;}
.copyright_cbi a:hover {text-decoration:none}

.main-slider__left {width:40%;padding-left:5%}

.enter__agequestion {font-size:22px;padding-bottom:26px}
.enter__button.yes_no {width:100px;margin-left:10px;margin-right:10px;}